## kernel-image-2.4.25-arm 2.4.25-5

=== debian/changelog ===
kernel-image-2.4.25-arm (2.4.25-5) unstable; urgency=medium

  * Fix build for netwinder so kernels install properly

 -- Vincent Sanders <vince@debian.org>  Tue, 18 May 2004 00:27:23 +0100

kernel-image-2.4.25-arm (2.4.25-4) unstable; urgency=low

  * Ensure ext3 is not built as a module 
  * Use updated kernel patch to fix non-video netwinder booting
  * Ensure kernel is built with kernel-source-2.4.25 version 2.4.25-3 in order
    to include security fixes.

 -- Vincent Sanders <vince@debian.org>  Sun, 11 Apr 2004 14:43:58 +0100

kernel-image-2.4.25-arm (2.4.25-3) unstable; urgency=low

  * Add missing filesystems to all builds

 -- Vincent Sanders <vince@debian.org>  Mon, 22 Mar 2004 11:31:44 +0000

kernel-image-2.4.25-arm (2.4.25-2) unstable; urgency=low

  * Fix netwinder configuration to include e100 driver
  * Use fixed source package to unbreak netwinder 

 -- Vincent Sanders <vince@debian.org>  Wed, 17 Mar 2004 15:10:49 +0000

kernel-image-2.4.25-arm (2.4.25-1) unstable; urgency=low

  * Initial 2.4.25 build from new source package
  * All kernel configs for new kernels taken from 2.4.19 images and
    updated as required.

 -- Vincent Sanders <vince@debian.org>  Sat,  6 Mar 2004 20:29:06 +0000
