=== debian/control ===
Source: kernel-image-2.4.25-arm
Section: devel
Priority: optional
Maintainer: Vincent Sanders <vince@debian.org>
Standards-Version: 3.6.1
Build-Depends: debhelper (>= 3), kernel-package, kernel-patch-2.4.25-arm (>= 20040416), modutils, kernel-source-2.4.25 (>=2.4.25-3)

Package: kernel-headers-2.4.25
Architecture: arm
Section: devel
Priority: optional
Depends: coreutils (>= 5.0)
Provides: kernel-headers, kernel-headers-2.4
Description: Header files related to Linux kernel version 2.4.25
 This package provides kernel header files for version 2.4.25, for sites
 that want the latest kernel headers. Please read
 /usr/share/doc/kernel-headers-2.4.25/debian.README.gz for details.

Package: kernel-build-2.4.25
Architecture: arm
Section: devel
Priority: optional
Depends: coreutils (>= 5.0), kernel-headers-2.4.25
Provides: kernel-headers-2.4.25-netwinder, kernel-headers-2.4.25-riscpc, kernel-headers-2.4.25-riscstation
Description: Headers for building modules for Linux 2.4.25
 This package provides kernel header files for building modules for the
 precompiled kernel images on ARM.

Package: kernel-image-2.4.25-lart
Architecture: arm
Section: base
Priority: optional
Provides: kernel-image, kernel-image-2.4
Depends: initrd-tools (>= 0.1.32), coreutils (>= 5.0), modutils (>= 2.4.15)
Suggests: kernel-doc-2.4.25
Description: Linux kernel image for version 2.4.25 for LART.
 This package contains the Linux kernel image for version 2.4.25 on
 the LART, the corresponding System.map file, and the modules
 built by the package.
 .
 Kernel image packages are generally produced using kernel-package,
 and it is suggested that you install that package if you wish to
 create a custom kernel from the sources.

Package: kernel-image-2.4.25-netwinder
Architecture: arm
Section: base
Priority: optional
Provides: kernel-image, kernel-image-2.4
Depends: initrd-tools (>= 0.1.32), coreutils (>= 5.0), modutils (>= 2.4.15)
Suggests: kernel-doc-2.4.25
Description: Linux kernel image for version 2.4.25 for Netwinder.
 This package contains the Linux kernel image for version 2.4.25 on
 the Netwinder, the corresponding System.map file, and the modules
 built by the package.
 .
 Kernel image packages are generally produced using kernel-package,
 and it is suggested that you install that package if you wish to
 create a custom kernel from the sources.

Package: kernel-image-2.4.25-riscpc
Architecture: arm
Section: base
Priority: optional
Provides: kernel-image, kernel-image-2.4
Depends: initrd-tools (>= 0.1.32), coreutils (>= 5.0), modutils (>= 2.4.15)
Suggests: kernel-doc-2.4.25
Description: Linux kernel image for version 2.4.25 for RiscPC.
 This package contains the Linux kernel image for version 2.4.25 on
 the RiscPC, the corresponding System.map file, and the modules
 built by the package.
 .
 Kernel image packages are generally produced using kernel-package,
 and it is suggested that you install that package if you wish to
 create a custom kernel from the sources.

Package: kernel-image-2.4.25-riscstation
Architecture: arm
Section: base
Priority: optional
Provides: kernel-image, kernel-image-2.4
Depends: initrd-tools (>= 0.1.32), coreutils (>= 5.0), modutils (>= 2.4.15)
Suggests: kernel-doc-2.4.25
Description: Linux kernel image for version 2.4.25 for Riscstations.
 This package contains the Linux kernel image for version 2.4.25 on
 the Riscstations, the corresponding System.map file, and the modules
 built by the package.
 .
 Kernel image packages are generally produced using kernel-package,
 and it is suggested that you install that package if you wish to
 create a custom kernel from the sources.

Package: kernel-image-2.4.25-bast
Architecture: arm
Section: base
Priority: optional
Provides: kernel-image, kernel-image-2.4
Depends: initrd-tools (>= 0.1.32), coreutils (>= 5.0), modutils (>= 2.4.15)
Suggests: kernel-doc-2.4.25
Description: Linux kernel image for version 2.4.25 for Bast.
 This package contains the Linux kernel image for version 2.4.25 on
 the Bast, the corresponding System.map file, and the modules
 built by the package.
 .
 Kernel image packages are generally produced using kernel-package,
 and it is suggested that you install that package if you wish to
 create a custom kernel from the sources.
